body {
	font-family: 'Trebuchet MS', tahoma;
	font-size: .9em;
	color: #32373b;
}

ul {
	list-style: none;
	margin: .5em 1em;
}

p {
	margin: .5em 0;
}

a {
	color: #06357a;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h2 {
	font-size: 17px;
	font-weight: normal;
	padding: .5em 0;
	margin: 0;
}

a.page {
	padding: 0 0 0 14px;
	background: url('../images/page.gif') no-repeat 0 0;
}

.small {
	font-size: 12px;
}

hr {
	color: #dbdcdd;
	background: #dbdcdd;
	margin: 2px 0 8px;
	height: 1px;
	border: none;
	display: block;
}
